package com.mosquito.project.dto;

import jakarta.validation.constraints.NotBlank;

public class UseApiKeyRequest {
    @NotBlank(message = "API密钥不能为空")
    private String apiKey;

    public String getApiKey() {
        return apiKey;
    }

    public void setApiKey(String apiKey) {
        this.apiKey = apiKey;
    }
}

